/*
Theme Name:     Complete View Child Theme
Theme URI:      http://www.commercegurus.com/themes/broker/
Description:    Child theme for Complete View
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       broker
Version:        2.0.1
*/

/* Change colour and rollover colour of link in bottom footer */
.footer-copyright a {
	color: #abacaf;
}
.footer-copyright a:hover {
	color: #ccc;
	text-decoration: underline;
}
/* Set margin on social networks in footer*/
.second-footer {
	font-size: 13px;
}
.second-footer a {
	color: #fff!important;
}
.second-footer a:hover {
	color: #abacaf!important;
}
.bottomicons {
	margin-right: 5px;
}
.bottomsocials {
	margin-right: 15px;
}
.bottomlinks {
	margin-right: 15px;
}
#footerleft {
	float: left;
}
#footerright {
	float: right;
}

.content-area ul {
    margin-bottom: 0em!important;
}

.content-area h2, .content-area h3, .content-area h4, .content-area h5 {
    margin: .5em 0px 0.4em;
    position: relative;
}
.vc_tta-title-text {
	font-size: 18px!important;
}

.header-wrapper .overlay {
    background: #DCF0F7;
}

/* Mobile Specific CSS*/
@media only screen 
    and (max-device-width: 640px), 
    only screen and (max-device-width: 667px), 
    only screen and (max-width: 480px)
{
#footerright {
	float: left;
	margin-top: 5px;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
.second-footer .widget-1 {
	width: 48%!important;
}
.second-footer .widget-2 {
	width: 52%!important;
}
}